@charset "utf-8";
/* CSS Document */



body {
	background:#FFF;
	color:#000;
	font-family:"メイリオ", Meiryo, Osaka, sans-serif;
	font-size: 88%;
	line-height: 1.6;
}


@media screen and (max-device-width: 480px) {
body {
-webkit-text-size-adjust: none; /* iPhone */
}
}

h1 {
	width:1300px;
	margin:0 auto;
}

h2 {
	font-size:186%;
	text-align:center;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	height:71px;
	line-height:71px;
	border-bottom:1px solid #CCC;
}

h3 {
}


/* ------------------------------

	LINK
	
------------------------------ */

a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#CC9833;
	text-decoration:none;
}

a .opa:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
    -webkit-transition: 0.2s ease-out;  
       -moz-transition: 0.2s ease-out;  
         -o-transition: 0.2s ease-out;  
            transition: 0.2s ease-out;  
}

/* ------------------------------

	wrapper
	
------------------------------ */


#wrapper {
	margin:0 auto 0 auto;
	clear:both;
}


/* ------------------------------

	header
	
------------------------------ */

#header {
	margin:0 auto;
}

#header .main_img {
	width:1300px;
	margin:0 auto;
}




/* ------------------------------

	container
	
------------------------------ */

#container {
	clear:both;
	width:965px;
	margin:54px auto 0;
}

#container #ttl {
	width:965px;
	margin:0 auto;
}

#main_cont {
	width:760px;
	margin:0 auto;
}

#main_cont #c_ttl {
	margin:0 0 26px 0;
}


/* ------------------------------

	footer
	
------------------------------ */

#back-top {
    bottom: 50px;
    position: fixed;
	right:50px;
	z-index:10;
}


#footer {
	clear:both;
	margin:140px 0 0 0;
}

#footer .f_nav {
	clear:both;
	width:965px;
	margin: 0 auto;
}

#footer .f_nav .ic {
	position:relative;
	left:-5px;
}

#footer .f_nav ul {
}

#footer .f_nav ul a {
	display:block;
}

#footer .f_nav ul li {
	float:left;
	border:1px solid #CCC;
	padding:8px;
	margin:0 0 0 10px;
	font-size:108%;
}

#footer .f_nav ul li:first-child {
	margin:0;
}
 
#footer .f_nav ul li .img {
	display:block;
	text-align:center;
	margin:0 0 10px 0;
}

#footer .f_nav ul li .ttl {
	clear:both;
	text-align:center;
}

#footer .f_nav ul li p {
	clear:both;
	text-align:center;
	margin:0 0 10px 0;
}


#footer  #copyright {
	clear:both;
	text-align:center;
	border-top:1px solid #CCC;
	height:48px;
	line-height:48px;
	margin:70px 0 0 0;
}



/* start: clearfix ------------------------------ */

/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{clear: both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom: 1;}


/* end: clearfix ------------------------------ */



.float_l{ float: left;}
.float_r{ float: right;}



/*a-blog*/

.column1{
	width:670px;
	clear:both;
    margin: 0 auto 15px;
}


.column2{
	width:320px;
	float:left;
	margin:0 8px 0 5px;
}

.column2l{
	width:560px;
	float:left;
}

.column2+.column2{
	margin:0 0 15px 15px;
}

.column3{
	width:215px;
	float:left;
}

.column3+.column3{
	margin:0 0 15px 8px;
}

.column3l{
	width:275px;
	float:left;
}

.column3l+.column3l{
	margin:0 0 15px 15px;
}

.column4{
	width:150px;
	float:left;
}

.column4+.column4{
	margin:0 0 15px 10px;
}

.columnSub{
	width:170px;
	float:right;
}




/* ------------------------------

	CustamTable
	
------------------------------ */





table.custam {
	width:100%;
}


table.custam tr {
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}


table.custam th {
	font-weight:100;
	text-align:left;
	padding:10px;
	background-color:#E3E3E3;
	width:30%;
	border-left:1px solid #CCC;
	vertical-align:top;
}

table.custam td {
	text-align:left;
	width:70%;
	padding:10px;
	border-right:1px solid #CCC;
}


.custamTitle {
	font-size:117%;
	margin:10px 0 0 10px;
}

.notFound {
	font-size:150%;
	margin:20px 0 30px 0;
}



